server:
  port: 8081
spring:
  jpa:
    properties:
      javax:
        persistence:
          validation:
            mode: none
    database: postgresql
    show-sql: true
    generate-ddl: true
  datasource:
    url: jdbc:postgresql://localhost:5432/account_db
    username: postgres
    password: postgres
    driver-class-name: org.postgresql.Driver
  application:
    name: account-ms
eureka:
  client:
    service-url:
      default-zone: http://localhost:8761/eureka
logging:
  level:
    org:
      hibernate:
        type: trace
